#{extends 'emailMainTemplate.html' /}
<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Kepada Yth.</p>
            <p style="margin: 0;">Pemilik Email <strong>${email}</strong></p>
            <p style="margin: 0;">di</p>
            <p style="margin: 0;">Tempat</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Sebelumnya kami mengucapkan terima kasih atas partisipasi Bapak/Ibu mengikuti pelelangan yang diselenggarakan melalui LPSE,
                dan bersamaan dengan ini kami informasikan bahwa <strong>pada tender ini terdapat sanggah yang dapat mengakibatkan evaluasi ulang,
                pemasukan dokumen penawaran ulang, atau tender ulang</strong>:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>Kode Tender</strong></td>
                    <td>${lls_id}</td>
                </tr>
                <tr>
                    <td><strong>Nama Paket</strong></td>
                    <td>${paket}</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Demikian penjelasan kami, atas perhatian dan kerjasama yang baik kami ucapkan terimakasih.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Hormat Kami,</p>
            <p style="margin: 0;">Admin PPE</p>
        </td>
    </tr>
</table>

<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Dear.</p>
            <p style="margin: 0;">Owner Email <strong>${email}</strong></p>
            <p style="margin: 0;">in</p>
            <p style="margin: 0;">Place</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Previously, we would like to thank you for your participation in the auction held through LPSE,
                and along with this we inform you that <strong> in this tender there are objections that could result in a re-evaluation,
                re-offer re-bid documents, or re-tender </strong>:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>ID Tender</strong></td>
                    <td>${lls_id}</td>
                </tr>
                <tr>
                    <td><strong>Package Name</strong></td>
                    <td>${paket}</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Thus our explanation, for your attention and good cooperation we say thank you.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Best regards,</p>
            <p style="margin: 0;">Admin PPE</p>
        </td>
    </tr>
</table>
